#!/bin/sh

export LANG=C

/usr/sbin/chroot $1 <<'EOF'
for s in `/sbin/chkconfig | awk '{ print $1 }'`
do
	/sbin/chkconfig $s off
done

for s in NetworkManager bluetooth cpuspeed firstboot haldaemon iptables irqbalance livesys livesys-late messagebus microcode_ctl rsyslog udev-post
do
	/sbin/chkconfig $s on
done
EOF
